ext.set("APK_NAME", "mymeals")
ext.set("APP_NAME", "MyMeals")
ext.set("ASSETS_DIR", ["mobile"])
ext.set("WEBVIEW_URL", "mobile/index.html")
ext.set("VERSION_CODE", 1)
ext.set("VERSION_NAME", "1.0.0")
ext.set("APPLICATION_ID", "br.com.tecfood.mymeals")
ext.set("APP_ICON", "mobile/images/ic_launcher.png")
ext.set("STORE_FILE", "keystore")
ext.set("STORE_PASSWORD", "keystore")
ext.set("KEY_ALIAS", "chave")
ext.set("KEY_PASSWORD", "keystore")
ext.set("PRIMARY_COLOR", "#ca3836")
ext.set("DARK_COLOR", "#511615")
ext.set("ACCENT_COLOR", "#ca3836")
ext.set("SCREEN_ORIENTATION", "portrait")